/*
Author: MAIDOSOFT
Author URI: http://www.maido.co.jp/
*/



/*
======================================
 1. Reset Style
======================================
 * http://meyerweb.com/eric/tools/css/reset/ 
 * v2.0b2 | 201101
 * NOTE: THIS IS A BETA VERSION (see previous line)
 * USE WITH CAUTION AND TEST WITH ABANDON
*/
@font-face {
	font-family: 'fontello';
	src: url('../font/fontello.eot?20210413000000');
	src: url('../font/fontello.eot?20210413000000#iefix') format('embedded-opentype'),
		url('../font/fontello.woff2?20210413000000') format('woff2'),
		url('../font/fontello.woff?20210413000000') format('woff'),
		url('../font/fontello.ttf?20210413000000') format('truetype'),
		url('../font/fontello.svg?20210413000000#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
*, *:before, *:after {
	-webkit-appearance: none
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear { clear: both; }
.button::-moz-focus-inner { border: none; }
a { outline: 0; }
.mincho {font-family: "source-han-serif-japanese",serif;}





/*
======================================
Base Style
======================================
*/
html {
	font-size: 62.5%;
	height: 100%;
	scroll-behavior: smooth;
}
body {
	position: relative;
	background: #fff;
	font-family: 'Noto Sans JP', 'Goldman', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-feature-settings : "palt" 1;
	font-weight: 500;
	color: #000;
	height: 100%;
	font-size: 1.6rem;
	line-height: 2.25em;
}
body.no-scroll {
	overflow: hidden;
}
@media screen and (max-width: 768px) {
}

/* 明朝:400 or 700 | 角ゴ:300 or 700 */
/*@media all and (-ms-high-contrast:none) {
	body {
		font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}
}*/
a {
	color: #1a0dab;
	text-decoration: none;
}
a:hover {
	color: #1a0dab;
	text-decoration: underline;
}
.clear{
	clear: both;
	line-height: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {min-height: 1px;}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
::-moz-selection {
	background: #d6caab;
	color: #fff;
}
::selection {
	background: #d6caab;
	color: #fff;
}
.skip {
	display: none;
}
.HiddenContent {
	position: absolute;
	top: -10000px;
	left: -10000px;
}


.wrap {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 0 1rem;
}
@media screen and (max-width: 768px) {
}



#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	align-items: center;
	padding: 1rem;
	background: transparent url(../gifs/header_bg.svg) no-repeat;
	background-position: left -70px top 0;
	z-index: 999;
	/*box-shadow: 0px 0px 15px -5px #777;*/
}
#header h1 {
	margin-left: 10px;
}
#header h1 figure {
	width: 135px;
	height: 37px;
}
#header h1 figure img {
	width: auto;
	height: 37px;
	vertical-align: top;
}
#header .btn {
	margin-left: auto;
}
#header .btn a {
	display: inline-block;
	padding: 1rem 3rem 1.15rem;
	background: transparent;
	background-size: 100% auto;
	background-position: left 50% top 50%;
	border: 1px solid #fff;
	border-radius: 100px;
	font-size: 1.6rem;
	font-weight: 800;
	line-height: 1.25em;
	text-align: center;
	text-decoration: none;
	color: #fff;
	transition: all .25s ease-in-out;
}
#header .btn a span::after {
	content: "\e807";
	margin-left: 1rem;
	font-family: "fontello";
}
#header .btn a:hover {
	background: #00f2ff;
	border-color: #00f2ff;
	color: #00154d;
}
@media screen and (max-width: 768px) {
	#header {
		background-position: left -55px top 0;
	}
	#header h1 figure {
		width: 120px;
		height: 33px;
	}
	#header h1 figure img {
		height: 33px;
	}
	#header .btn a {
		padding: .5rem 1rem;
		font-size: 1.4rem;
	}
}





.comingsoon {
	padding: 1.25rem 0 1rem;
	background: #E60012;
	background: linear-gradient(180deg, #ed0009 0%, rgba(255, 57, 62, 1) 21%, rgb(255 63 63) 50%, #ed0009 100%);
	font-size: 2.6rem;
	line-height: 1.25em;
	color: #fff;
	text-align: center;
}
.comingsoon span {
	font-size: 2.0rem;
}
@media screen and (max-width: 640px) {
	.comingsoon {
		font-size: 2.0rem;
	}
	.comingsoon span {
		font-size: 1.6rem;
	}
}





#hero {
	position: relative;
	overflow: hidden;
}
#hero .video-wrap {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100vh;
}
#hero .video-wrap.overlay::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../gifs/hero_overlay.png) no-repeat;
	background-size: cover;
	background-position: left 50% top 0%;
	z-index: 2;
}
#hero .video-wrap .video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	transform: translate(-50%, -50%);
	z-index: 1;
}
#hero .video-wrap div {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	max-width: 960px;
	transform: translate(-50%, -50%);
	text-align: center;
	z-index: 3;
}
#hero .video-wrap div picture {
	display: block;
	width: 100%;
	max-width: 500px;
	margin: 0 auto 4em;
}
#hero .video-wrap div figure {
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}
#hero .video-wrap img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#hero .video-wrap p {
	margin-top: 3em;
	font-size: 2.0rem;
	line-height: 2.0em;
	letter-spacing: .15em;
	color: #fff;
}
#hero .video-wrap span {
	position: absolute;
	bottom: 1em;
	left: 1em;
	font-size: 1.1rem;
	line-height: 1.5em;
	color: #fff;
	z-index: 4;
}
@media screen and (max-width: 768px) {
	#hero .video-wrap.overlay::after {
		background: url(../gifs/hero_overlay_sp.png) no-repeat;
		background-size: auto 130%;
		background-position: left 70% top 5%;
	}
	#hero .video-wrap div {

		max-width: 100%;
	}
	#hero .video-wrap div picture {
		display: block;
		width: 60%;
		max-width: auto;
		margin: 0 auto 3em;
	}
	#hero .video-wrap div figure {
		width: 90%;
		max-width: 90%;
	}
	#hero .video-wrap p {
		margin-top: 3em;
		font-size: 1.4rem;
	}
	#hero .video-wrap span {
		bottom: 0;
		left: 0;
		display: block;
		padding: 1em;
		font-size: 1.0rem;
		line-height: 1.5em;
	}
}





main {
	font-size: 1.6rem;
}





.column {
	padding: 5rem 0;
}
.column h1.heading {
	margin-bottom: 3rem;
	text-align: center;
}
.column h1.heading span {
	font-family: "Goldman", sans-serif;
	font-weight: 700;
	font-style: italic;
	font-size: 6.4rem;
	line-height: 1.35em;
	text-align: center;
}
.column h1.heading em {
	display: block;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.5em;
}
.column h1.heading::after {
	content: "";
	display: block;
	width: 80px;
	height: 2px;
	margin: 20px auto;
	background: #00f2ff;
}
.column .lead {
	margin-bottom: 5rem;
	font-size: 2.0rem;
	font-weight: 400;
	line-height: 1.5em;
	text-align: center;
}
.column .lead br {
	display: none;
}
@media screen and (max-width: 768px) {
	.column h1.heading span {
		font-size: 3.0rem;
	}
	.column .lead {
		margin-bottom: 3rem;
		font-size: 1.6rem;
	}
	.column .lead br {
		display: inline;
	}
}





#cm {
	position: relative;
	padding: 6rem 1rem;
	background: #e5f0f7;
	overflow: hidden;
}
#cm .waku {
	position: relative;
	width: 90%;
	margin: 0 auto;
	box-shadow: 0px 0px 35px -12px rgba(0,0,0,0.40);
	border-radius: 15px;
	z-index: 6;
}
#cm .youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	z-index: 10;
}
#cm .youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	vertical-align: top;
	border-radius: 15px;
}
#cm .archivelist {
	display: flex;
	justify-content: center;
	position: relative;
	margin: 3rem auto 0;
	width: 80%;
	z-index: 11;
}
#cm .archivelist li {
	margin: 0 5px;
	width: 25%;
	text-align: center;
}
#cm .archivelist li a img {
	width: 100%;
	height: auto;
	border-radius: 8px;
	vertical-align: top;
	transition: all .25s ease-in-out;
	cursor: pointer;
}
#cm .archivelist li a:hover img {
	opacity: .75;
}
#cm .archivelist li p {
	margin-top: .5em;
	font-size: 1.4rem;
	line-height: 1.25em;
	color: #000;
}
@media screen and (max-width: 640px) {
	#cm {
		padding: 30px 10px;
	}
	#cm .waku {
		width: 100%;
	}
	#cm .youtube iframe {
		border-radius: 10px;
	}
	#cm .archivelist {
		width: 100%;
	}
	#cm .archivelist li a img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#cm .archivelist li p {
		margin-top: .5em;
		font-size: 1.2rem;
		line-height: 1.25em;
		color: #000;
	}
}





#mirai {
	padding: 8rem 0 10rem;
	background: linear-gradient(180deg, #00366f, #004bfb);
	color: #fff;
	text-align: center;
}
#mirai #reveal01 {
	display: inline-block;
	margin: 0 auto;
}
#mirai h1 {
	font-size: 6.4rem;
	font-weight: 700;
	line-height: 1.5em;
	background: linear-gradient(135deg, #ffffff 0%, #c5c6ff 30%, #4af0fd 60%, #f5ce00 70%, #ff8708 100%);
	color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
	text-align: center;
}
#mirai .lead {
	margin-top: 2.5em;
}
#mirai .lead span {
	display: inline-block;
}
#mirai ul {
	display: flex;
	gap: 0 2em;
	margin: 0 4em;
}
#mirai ul li {
	width: calc((100% - 4em) / 3);
	padding: 2em;
	border: 1px solid #3a78d9;
	border-radius: 20px;
}
#mirai ul li figure {
	width: 100%;
	max-width: 100px;
	margin: 0 auto 1em;
}
#mirai ul li figure img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#mirai ul li strong {
	display: block;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 2em;
	text-align: center;
}
#mirai ul li p {
	font-size: 2.0rem;
	line-height: 2em;
	color: #b7cdff;
	text-align: left;
}
@media screen and (max-width: 768px) {
	#mirai {
		padding: 6rem 0;
	}
	#mirai h1 {
		font-size: 4.2rem;
	}
	#mirai ul {
		flex-direction: column;
		gap: 1em 0;
		margin: 0 1em;
	}
	#mirai ul li {
		width: 100%;
	}
	#mirai ul li figure {
		width: 100%;
		max-width: 70px;
	}
	#mirai ul li strong {
		font-size: 2.4rem;
	}
	#mirai ul li p {
		font-size: 1.8rem;
	}
}






#point {
	padding: 8rem 0 10rem;
	background: #00154d;
	color: #fff;
	text-align: center;
}
#point .item {
	padding: 5rem 0 7rem;
	/*border-top: 1px solid #132b6b;*/
	text-align: left;
}
#point .item:last-of-type {
	padding-bottom: 0;
}
#point .item h2 {
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 2em;
	text-align: center;
}
#point .item h2 span {
	display: inline-block;
}
#point .item p {
	font-size: 2.0rem;
	line-height: 2em;
	color: #acb3c3;
	text-align: center;
}
#point .item p span {
	display: inline-block;
}
#point .item.barchart {
	background: #000e33;
}
.chart {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: space-around;
	height: 500px;
	margin-top: 2em;
	padding: 2em 0;
	background: #000e33 url(../gifs/chart_bg.jpg) no-repeat;
	background-size: cover;
	background-position: bottom center;
	border-radius: 15px;
}
.chart::after {
	position: absolute;
	bottom: 63px;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #0f2a71;
}
.bar-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	width: 25%;
	height: 100%;
}
.bar {
	width: 100%;
	height: 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	/*transition: height 2.5s cubic-bezier(0, 0, 0, 1);*/
}
.color-1g {
	background-color: #2b2b2b;
}
.color-10g {
	background-color: #555;
}
.color-50g {
	background: linear-gradient(to top, #005CAF, #00AEEF); 
	box-shadow: 0 0 15px rgba(0,174,239,0.5);
}
.bar-faster {
	margin-bottom: .25em;
	font-size: 2.0rem;
	font-family: "Goldman", sans-serif;
	line-height: 1.5em;
	color: #0bda5e;
	text-align: left;
}
.bar-faster span {
	display: block;
	font-size: 1.4rem;
	line-height: 1.5em;
	color: #999;
}
.bar-label {
	margin-bottom: .5em;
	font-size: 1.8rem;
	font-weight: 700;
	color: #eee;
	line-height: 1.25em;
}
.bar-label em {
	font-size: 1.3rem;
}
.bar-value {
	margin-top: .5em;
	line-height: 1.5em;
	color: #999;
}
.bar-value.bold {
	margin-bottom: -8px;
	font-size: 2.0rem;
	font-weight: 900;
	color: #fff;
}
.highlight {
	display: inline-block;
	padding: .2em 1em .25em;
	background: #0bda5e;
	border-radius: 100px;
	font-size: 2.4rem;
	color: #00154d;
	line-height: 1em;
}
.highlight em {
	font-size: 1.6rem;
}
.bar-faster,
.bar-label.highlight {
	opacity: 0;
	transform: scale(1.8);
	filter: blue(4px);
	transition: opacity 0.4s ease, transform 0.4s ease;
}
.bar-faster.is-visible,
.bar-label.highlight.is-visible {
	opacity: 1;
	transform: scale(1);
	filter: blue(0);
}
.is-visible .bar {
}
#point .item .chart p {
	position: absolute;
	top: 2em;
	left: 2em;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.5em;
	color: #fff;
}
#point .col2 {
	display: flex;
	justify-content: space-between;
}
#point .col2 .item {
	width: 55%;
	padding-bottom: 0;
}
#point .col2 .item:last-of-type {
	width: 40%;
}
#point .col2 .item figure {
	margin: 1em 0 2em;
	text-align: center;
}
#point .col2 .item figure img {
	width: auto;
	height: 21vw;
	max-height: 400px;
	border-radius: 15px;
	vertical-align: top;
}
#point .col2 .item p {
	text-align: left;
}
@media screen and (max-width: 768px) {
	#point {
		padding: 6rem 0;
	}
	#point .item {
		padding: 4rem 0;
	}
	#point .item h2 {
		margin-bottom: 1em;
		font-size: 2.4rem;
		line-height: 1.5em;
	}
	#point .item p {
		margin-top: 1em;
		font-size: 1.8rem;
	}
	.bar-wrapper:first-of-type,
	.bar-wrapper:nth-of-type(2) {
		width: 18%;
	}
	.bar-wrapper:last-of-type {
		width: 44%;
	}
	.bar-faster {
		font-size: 1.8rem;
		line-height: 1em;
		text-align: center;
	}
	.bar-faster span {
		display: block;
		font-size: 1.2rem;
		line-height: 1em;
	}
	.bar-label {
		font-size: 1.6rem;
	}
	.bar-label em {
		font-size: 1.2rem;
	}
	#point .item .chart p {
		top: 0;
		left: 1em;
		font-size: 1.4rem;
	}
	#point .col2 {
		flex-direction: column;
	}
	#point .col2 .item,
	#point .col2 .item:last-of-type {
		width: 100%;
	}
	#point .col2 .item figure img {
		width: 80%;
		height: auto;
	}
}





#example {
	position: relative;
	padding: 8rem 0 10rem;
	background: #0a205e;
	color: #fff;
	overflow: hidden;
}
#example canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
#example .inner {
	position: relative;
	z-index: 10;
}
#example h1 {
	margin-bottom: 2em;
}
#example h1 figure {
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}
#example h1 figure img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#example dl {
	display: flex;
	align-items: center;
	gap: 0 4em;
	margin-top: 5em;
	padding: 4em;
	background: rgba(10, 71, 194, 0.5);
	clip-path: polygon(35px 0, 100% 0, 100% calc(100% - 35px), calc(100% - 35px) 100%, 0 100%, 0 35px);
	transition: all .25s ease-in-out;
}
#example dl:hover {
	transform: scale(1.05);
}
#example dl:nth-of-type(2n) {
	flex-direction: row-reverse;
}
#example dl dt {
	width: 300px;
}
#example dl dt figure {
	overflow: hidden;
	clip-path: polygon(35px 0, 100% 0, 100% calc(100% - 35px), calc(100% - 35px) 100%, 0 100%, 0 35px);
}
#example dl dt figure img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#example dl dd {
	width: calc(100% - 4em - 300px);
}
#example dl dd strong {
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 2.0em;
}
#example dl dd strong::before {
	content: "";
	display: block;
	width: 40%;
	max-width: 100px;
	min-width: 50px;
	height: 2px;
	margin: 0 0 10px;
	background: #00f2ff;
}
#example dl dd p {
	font-size: 2.0rem;
	line-height: 2.0em;
}
@media screen and (max-width: 768px) {
	#example dl,
	#example dl:nth-of-type(2n) {
		flex-direction: column;
		gap: 0 2em;
		margin: 2em 1em;
		padding: 2em 1em;
	}
	#example dl dt {
		width: 80%;
		margin: 0 auto 1em;
	}
	#example dl dt figure {
		clip-path: polygon(15px 0, 100% 0, 100% calc(100% - 15px), calc(100% - 15px) 100%, 0 100%, 0 15px);
	}
	#example dl dd {
		width: 100%;
	}
	#example dl dd strong {
		font-size: 2.4rem;
		line-height: 1.5em;
	}
	#example dl dd p {
		margin-top: .5em;
		font-size: 1.8rem;
	}
}





#flow {
	padding: 8rem 0 10rem;
	background: #00154d;
	color: #fff;
	text-align: center;
}
#flow ul {
	position: relative;
	display: flex;
	justify-content: space-between;
	gap: 2em;
}
#flow ul::before {
	position: absolute;
	top: 50%;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #20407f;
	z-index: 1;
}
#flow ul li {
	position: relative;
	width: calc((100% - 10em) / 6);
	padding: 1.5em .5em;
	background: #00154d;
	border: 1px solid #20407f;
	border-radius: 5px;
	z-index: 5;
}
#flow ul li span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	margin: 0 auto 1em;
	background: #0a47c2;
	border-radius: 50px;
	font-family: "Goldman", sans-serif;
	font-weight: 700;
	font-size: 1.6rem;
	color: #fff;
}
#flow ul li figure {
	width: 30px;
	margin: 1.25em auto 1em;
}
#flow ul li figure img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#flow ul li strong {
	display: block;
	font-size: 2.0rem;
	line-height: 1.35em;
	color: #fff;
}
#flow ul li em {
	display: block;
	margin-top: .5em;
	font-size: 1.1rem;
	line-height: 1.25em;
	color: #96b7fb;
}
@media screen and (max-width: 768px) {
	#flow {
		padding: 6rem 0;
	}
	#flow ul {
		flex-direction: column;
		gap: 1em;
	}
	#flow ul::before {
		top: 0;
		left: 50%;
		width: 1px;
		height: 100%;
	}
	#flow ul li {
		position: relative;
		display: flex;
		align-items: center;
		width: 90%;
		margin: 0 auto;
		padding: 1em;
	}
	#flow ul li span {
		margin: 0 20px 0 0;
		width: 40px;
		height: 40px;
	}
	#flow ul li figure {
		display: flex;
		align-items: center;
		width: 25px;
		margin: 0 10px 0 0;
	}
	#flow ul li em {
		position: absolute;
		top: 50%;
		right: 1em;
		margin: 0;
		transform: translateY(-50%);
	}
}





#get {
	padding: 8rem 0 10rem;
	background: #0a47c2;
	color: #fff;
	text-align: center;
}
#get h1 {
	display: block;
	margin-bottom: .5em;
	font-size: 6.0rem;
	font-weight: 800;
	color: #fff;
	line-height: 1.5em;
}
#get p {
	font-size: 2.0rem;
	line-height: 2em;
}
#get p br.sp {
	display: none;
}
#get a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 2em auto 0;
	width: 80%;
	max-width: 400px;
	padding: .5em 1em .6em;
	background: linear-gradient(90deg, #03a9f4, #f441a5, #ffeb3b, #03a9f4);
	background-size: 400%;
	border-radius: 5px;
	font-size: 2.0rem;
	font-weight: 600;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: all .25s ease-in-out;
	z-index: 1;
}
#get a span::after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: .5em;
	border-style: solid;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 8px solid #fff;
	border-right: 0;
	transform: translateY(-2px);
}
#get a:hover {
	animation: animate 8s linear infinite;
}
@keyframes animate {
	0% {
		background-position: 0%;
	}
	100% {
		background-position: 400%;
	}
}
#get a:before {
	content: "";
	position: absolute;
	top: -5px;
	right: -5px;
	bottom: -5px;
	left: -5px;
	z-index: -1;
	background: linear-gradient(90deg, #03a9f4, #f441a5, #ffeb3b, #03a9f4);
	background-size: 400%;
	border-radius: 40px;
	opacity: 0;
	transition: .5s;
}
 
#get a:hover:before {
	filter: blur(20px);
	opacity: 1;
	animation: animate 8s linear infinite;
}
#get .attn {
	margin-top: 2em;
	font-size: 1.4rem;
	line-height: 1.5em;
	color: #96b7fb;
}
@media screen and (max-width: 768px) {
	#get {
		padding: 6rem 0;
	}
	#get h1 {
		font-size: 4.2rem;
	}
	#get p {
		font-size: 1.6rem;
	}
	#get p br.sp {
		display: inline;
	}
}





#contact {
	position: relative ;
	padding: 14rem 0 8rem;
	background: #112243;
	background-size: cover;
	text-align: center;
	z-index: 10;
	overflow: hidden;
}
#contact h1 {
	display: block;
	color: #fff;
}
#contact .lead {
	color: #fff;
}
#contact h1 span::before,
#contact h1 span::after {
	background: #799eb9;
}
#contact .wrap > ul.col2 {
	display: flex;
	justify-content: space-between;
}
#contact .wrap > ul.col2 li.cty,
#contact .wrap > ul.col2 li.cns {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 49%;
	padding: 20px;
	background: #142a55;
	border: 1px solid #142a55;
	border-radius: 20px;
	color: #fff;
	box-shadow: 0px 0px 28px 5px rgba(0, 0, 0, 0.15);
}
#contact ul li .skewbox {
	width: 100%;
}
#contact ul li .contact-logo {
	margin-bottom: 1.5rem;
	text-indent: 100%;
	font-size: 0;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block;
}
#contact ul li .company {
	display: block;
	margin-bottom: .5em;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.25em;
}
#contact ul li .jyusho {
	font-size: 1.4rem;
	line-height: 1.25em;
}
#contact ul li.cty .contact-logo {
	background: url(../gifs/logo_cty_wh.svg) no-repeat;
	background-size: 100%;
	width: calc(160px / 1.5);
	height: calc(100px / 1.5);
}
#contact ul li.cns .contact-logo {
	margin-top: 13px;
	background: url(../gifs/logo_cns_wh.svg) no-repeat;
	background-size: 100%;
	width: calc(220px / 1.5);
	height: calc(80px / 1.5);
}
#contact ul li .cont {
	width: 100%;
}
#contact ul li .area-box {
	display: block;
	margin-top: 20px;
	padding: 1.5rem;
	background: #0e1d3c;
	border-radius: 8px;
}
#contact ul li .area-box .heading {
	display: block;
	font-size: 1.3rem;
	font-weight: 600;
	text-align: center;
	line-height: 1.25em;
}
#contact ul li .area-box .area {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: 70px;
	padding: 5px 10px 0;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 1.5em;
	text-align: center;
}
#contact ul li .area-box .area span {
	font-size: 1.1rem;
}
#contact ul li .area-box .area .attn {
	font-size: 1.6rem;
	line-height: 1.5em;
	color: #d80000;
}
#contact h3 {
	margin: 2.5rem 0;
	font-size: 1.6rem;
	font-weight: 600;
}
#contact h3 span {
	position: relative;
}
#contact h3 span::before,
#contact h3 span::after {
	content: "";
	position: absolute;
	top: 50%;
	width: 20px;
	height: 2px;
	background: #0a47c2;
}
#contact h3 span::before {
	left: -35px;
}
#contact h3 span::after {
	right: -35px;
}
#contact ul li .text1 {
	font-size: 1.6rem;
	font-weight: 800;
	line-height: 1.25em;
}
#contact ul li .web-box {
	margin: 2rem 0;
}
#contact ul li .web-box .btn a {
	position: relative;
	display: block;
	margin-top: 2rem;
	padding: 2rem 1rem 2.25rem;
	background: #0a47c2;
	border: 2px solid #0a47c2;
	border-radius: 5px;
	font-weight: 800;
	text-align: center;
	text-decoration: none;
	color: #fff;
	transition: all .25s ease-in-out;
	line-height: 1.25em;
}
#contact ul li.cns .web-box .btn a {
	background: #0a47c2;
	border-color: #0a47c2;
}
#contact ul li .web-box .btn a:hover {
	background: #00f2ff;
	border-color: #00f2ff;
	color: #333;
}
#contact ul li.cns .web-box .btn a:hover {
	color: #333;
}
#contact ul li .web-box .btn span::after {
	position: absolute;
	top: 50%;
	right: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	background: #fff;
	border-radius: 100px;
	content: "\e805";
	font-family: "fontello";
	transform: translateY(-50%);
	color: #0a47c2;
	transition: all .25s ease-in-out;
}
#contact ul li.cns .web-box .btn span::after {
	color: #0a47c2;
}
#contact ul li .web-box .btn a:hover span::after {
	color: #00f2ff;
}
#contact ul li.cns .web-box .btn a:hover span::after {
	color: #00f2ff;
}
#contact ul li .tel-box {
	margin: 2rem 0;
	padding: 3rem 0 2.5rem;
	border-top: 1px solid #0a47c2;
	border-bottom: 1px solid #0a47c2;
}
#contact ul li .tel {
	position: relative;
	display: inline-block;
	font-weight: bold;
	margin: 1rem 0;
}
#contact ul li .tel::before {
	content: "";
	display: inline-block;
	width: calc(50px / 1.25);
	height: calc(50px / 1.25);
	background: url(../gifs/icon_tel.svg) no-repeat;
	background-size: 100%;
	position: absolute;
	top: 3px;
	left: 0;
}
#contact ul li .tel p {
	text-align: left;
	font-size: 3.6rem;
	font-family: 'Goldman', sans-serif;
	font-weight: 700;
	padding-left: 50px;
	line-height: 1em;
}
#contact ul li .tel p a {
	color: #00f2ff;
	text-decoration: none;
}
#contact ul li p.time {
	margin-top: 1.5rem;
	font-size: 1.4rem;
	line-height: 1.25em;
}
#contact ul li .tel-box .callback {
	margin-top: 1.5rem;
	text-align: center;
}
#contact ul li .tel-box .callback a {
	font-size: 1.3rem;
	color: #ccc;
	line-height: 1.25em;
	text-decoration: none;
}
#contact ul li .tel-box .callback a span::after {
	display: inline-block;
	content: "\e807";
	margin-left: .5rem;
	font-family: "fontello";
}
#contact ul li .tel-box .callback a:hover {
	text-decoration: underline;
}
#contact ul li p.notes {
	font-size: 1.1rem;
	line-height: 1.5em;
}
#contact ul li .box {
	width: 100%;
	margin-top: 20px;
}
#contact ul li .box .list {
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#contact ul li .box .list li {
	position: relative;
	display: block;
	width: 48%;
	margin: 0 1% 2%;
	text-align: center;
}
#contact ul li .box .list li:last-child {
	width: 60%;
}
#contact ul li .box .list a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 0 auto;
	padding: 1rem;
	background: #fff;
	border: none;
	border-radius: 5px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.25em;
	color: #000;
	transition: all .25s ease-in-out;
}
#contact ul li .box .list a span::after {
	content: "\e807";
	margin-left: 1rem;
	font-family: "fontello";
	transform: translateY(-50%);
}
#contact ul li .box .list a:hover {
	background: #ddd;
}
@media screen and (max-width: 768px) {
	#contact {
		padding-top: 7rem;
		margin-top: 0rem;
		padding-bottom: 4rem;
	}
	#contact .weblink {
		margin: 0 0 3rem;
	}
	#contact .weblink a {
		width: 94%;
		padding: 2rem .5rem;
		font-size: 2.0rem;
	}
	#contact .wrap > ul.col2 {
		display: block;
	}
	#contact .wrap > ul.col2 li.cty,
	#contact .wrap > ul.col2 li.cns {
		width: 100%;
		padding: 20px;
	}
	#contact .wrap > ul li.cns {
		margin: 10px 0 0 0;
	}
	#contact ul li.cty .contact-logo {
		width: calc(160px / 2);
		height: calc(100px / 2);
	}
	#contact ul li.cns .contact-logo {
		margin-top: 0;
		width: calc(220px / 2);
		height: calc(80px / 2);
	}
	#contact ul li .area-box {
		margin-top: 10px;
		padding: 1.5rem 1rem;
	}
	#contact ul li .area-box .heading {
		padding: 3px 5px;
		font-size: 1.1rem;
	}
	#contact ul li .area-box .area {
		min-height: auto;
		padding: 3px 10px;
		font-size: 1.2rem;
	}
	#contact h3 {
		margin: 1.5rem 0 0;
	}
	#contact ul li .web-box {
		margin: 1rem 0 2rem;
	}
	#contact ul li .tel-box {
		margin: 2rem 0 0;
		padding: 2rem 0 1rem;
	}
	#contact ul li .tel {
		margin: 10px 0 5px;
	}
	#contact ul li .tel::before {
		width: calc(50px / 1.5);
		height: calc(50px / 1.5);
	}
	#contact ul li .tel p {
		padding-left: 40px;
		font-size: 2.4rem;
		line-height: 1.25em;
	}
	#contact ul li p.time {
		margin-top: .5rem;
		font-size: 1.2rem;
		line-height: 1.25em;
	}
	#contact ul li .tel-box .callback {
		margin-top: .5rem;
	}
	#contact ul li .box {
		margin-top: 15px;
	}
	#contact ul li .box .list::before {
		width: calc(50px / 1.5);
		height: calc(50px / 1.5);
	}
	#contact ul li .box .list li {
		padding: 0 2px;
	}
	#contact ul li .box .list li:last-child {
		width: 74%;
	}
	#contact ul li .box .list a {
		padding: .5rem 1rem;
		font-size: 1.4rem;
	}
	#contact ul li .box .list a::before {
		width: calc(17px / 1.5);
		height: calc(17px / 1.5);
	}
	#contact ul li .box p {
		font-size: 1.4rem;
	}
}





.tyui {
	padding: 3rem 0 5rem;
	text-align: right;
}
.tyui .attn {
	margin-top: 1rem;
}
.tyui .attn li {
	list-style-type: none;
	font-size: 1.2rem;
	line-height: 1.5em;
	color: #fff;
}





footer {
	text-align: center;
}
footer.pdb {
	padding-bottom: 157px;
}

footer small {
	display: block;
	padding: 1em 0;
	background: #101622;
	font-size: 1.3rem;
	color: #fff;
}
@media screen and (max-width: 768px) {
footer.pdb {
	padding-bottom: 99px;
}

}





/* ----- Back to Top ----- */
.btn-back-to-top {
	position: fixed;
	z-index: 9999;
	bottom: 200px;
	right: 20px;
	width: 50px;
	height: 50px;
	padding: 1em;
	background: #ddd;
	border: none;
	border-radius: 50%;
	line-height: 1.25em;
	cursor: pointer;
	outline: none;
}
.btn-back-to-top::after {
	display: block;
	content: "\e806";
	font-family: "fontello";
	font-size: 3.0rem;
	color: #aaa;
}
.btn-back-to-top span {
	display: none;
}
.btn-back-to-top:hover {
	background: #eee;
}
.btn-back-to-top:hover::after {
	color: #ccc;
}




.cv_area {
	display: none;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 50%;
	padding: 20px 10px 30px;
	background: #fff;
	text-align: center;
	z-index: 99;
	transform: translateX(-50%);
}
.cv_area p {
	margin-bottom: 5px;
	font-size: 2.4rem;
	font-weight: 600;
	line-height: 1.5em;
}
.cv_area p em {
	color: #d80000;
	display: inline-block;
	font-style: normal;
	transform: rotate(3deg);
	position: relative;
}
.cv_area a {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	padding: .5em .5em .6em;
	background: #83c037;
	border-radius: 100px;
	font-size: 3.2rem;
	font-weight: 900;
	text-decoration: none;
	text-align: center;
	color: #fff;
	line-height: 1em;
	transition: all .25s ease-in-out;
	box-shadow: 1px 4px #314d0f;
}
.cv_area a:hover {
	transform: translate(0, 2px);
	box-shadow: 0 1px #666666;
}
@media screen and (max-width: 768px) {
	.cv_area {
		padding: 10px 10px 20px;
	}
	.cv_area p {
		font-size: 1.6rem;
	}
	.cv_area a {
		width: 90%;
		font-size: 2.0rem;
	}
}




.block-revealer__element {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #d80000;
	pointer-events: none;
	opacity: 0;
}
